#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: filemanip
version: 0.3.6.3
id: filemanip-0.3.6.3-5cdf4f88d2f3037a7c1f36fff51647a5
key: filem_9t6J8C8SZo8ByOBqCRvuwL
license: BSD3
maintainer: Bryan O'\''Sullivan
homepage: https://github.com/bos/filemanip
synopsis: Expressive file and directory manipulation for Haskell.
description:
    A Haskell library for working with files and directories.
    Includes code for pattern matching, finding files,
    modifying file contents, and more.
category: System
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules:
    System.FilePath.Find System.FilePath.Glob
    System.FilePath.GlobPattern System.FilePath.Manip
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/filemanip-0.3.6.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/filemanip-0.3.6.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/filemanip-0.3.6.3
hs-libraries: HSfilemanip-0.3.6.3-9t6J8C8SZo8ByOBqCRvuwL
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    directory-1.2.2.0-b6ee7e969ff00a970631d14a5a84bc27
    filepath-1.4.0.0-84bda675ba63f9b1a4b3fb9597f70f12
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
    unix-compat-0.4.1.4-fc51fefce6a546e4a2a9c585a7c696b7
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/filemanip-0.3.6.3/html/filemanip.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/filemanip-0.3.6.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
